security vulnerabilities

Keep calm and... update to the latest versions of Drupal 7 and Drupal 8, respectively to Drupal 7.56 and Drupal 8.3.4! The 2 Drupal security updates, released into the wild on the 21st of June, come to address certain (3, to be more specific) security vulnerabilities in Drupal core. So, it would be a reckless thing to do to just ignore all the work the security team has done and to leave your website (or your clients') “exposed” to brutal attacks, right? Now let's have a close look at both the “detected” vulnerabilities and their 2 patches: